.img-1, .img-2, .img-3, .img-4, .img-5, .img-6, .img-7,
.img-8, .img-9, .img-10, .img-11, .img-12, .img-13, 
.img-14, .img-15{
  margin-left: 50px;
  margin-right: 50px; 
  width: 200px;
  height: 200px;

}

.contenedor-1, .contenedor-2, .contenedor-3,
.contenedor-4, .contenedor-5, .contenedor-2{
	padding-left: 50px;
}

.img-14, .img-15{
	margin-left: 100px;
}

html {
	box-sizing: border-box
}
*, *:before, *:after {
	box-sizing: inherit
}
h2{
	text-align: center
}
.contenedorDelSlider{
	
	margin: 0 auto !important;
}
.bolitas {
	background-color: #000;
	color: #fff;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center
}
.bolitas {
	border-radius: 50%
}
.contenedorDelSlider {
	position: relative
}
.mostrarBotonesAbajo {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%)
}
.conetenedorDeBotones {
	padding: 0.01em 16px
}
.centrartBotones {
	text-align: center!important
}
.bordes {
	border: 1px solid #ccc!important
}
.secciones {
	margin-top: 16px!important;
	margin-bottom: 16px!important
}
.izquierda {
	float: left!important
	
}
.derecha {
	float: right!important
}
.blanco, .hoverBlanco:hover {
	color: #000!important;
	background-color: #fff!important
}
.textoBlanco{
	color: #fff!important
}
.izquierda, .derecha, .bolitas {
	cursor: pointer
}
.bolitas {
	height: 13px;
	width: 13px;
	padding: 0
}

.centralizacion-distribucion{
	margin-left: 250px;
}
.centralizacion-equipo{
	margin-left: 350px;
}
.centralizacion-reguladores{
	margin-left: 350px;
}
.centralizacion-iluminacion{
	margin-left: 80px;
}
.centralizacion-transmision{
	margin-left: 80px;
}